nz-card([nzBordered]="false")
  nz-table(#projectDetailsTable, [nzData]="project?.users", [nzLoading]="loading", [nzLoadingDelay]="200", [nzNoResult]="noResult", [nzShowPagination]="false")
    thead
      tr
        th Username
        th(nzWidth="40px") Actions
    tbody
      tr(*ngFor="let item of projectDetailsTable.data; trackBy: trackIByItemId")
        td
          span {{ item?.username }}
        td
          ryax-confirm-button(size="small", shape="circle", icon="delete", iconColor="red", tooltipText="Remove user from project"
            confirmText="Remove this user from project?", confirmOkText="Delete", (confirmOk)="onRemoveUser(item.id)")

  ng-template(#noResult)
    nz-empty(nzNotFoundContent="No users in project yet")
